h19592
s 00014/00000/00000
d D 1.1 82/08/03 08:44:33 cecily 1 0
e
u
U
t
T
I 1
#include <stdio.h>

FILE *
_findiop()
{
	extern FILE *_lastbuf;
	register FILE *iop;

	for(iop = _iob; iop->_flag & (_IOREAD|_IOWRT|_IORW); iop++)
		if (iop >= _lastbuf)
			return(NULL);

	return(iop);
}
E 1
